### Method

# FwupdPlugin Progress traceback

since: 1.8.2

#### Declaration [src]

    gchar*
    fu_progress_traceback (
      FuProgress* self
    )

#### Description [src]

Create a traceback used for profiling startup.

Available since: 1.8.2

#### Return value

Type: `gchar*`

String.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.